@media (min-width: 481px) {
    body {
        width: 480px;
        margin: 0 auto !important;
    }
}

body {
    color: #333;
    font-size: 16px;
    background: #FFF url(../img/bg.png);
    overflow-x: hidden;
    font-family: 'Microsoft Yahei', 'Simsun';
}

.all_box {
    margin: 10px;
    background: #fff;
    border: #ccc 1px solid;
}

a, a:hover, a:active, a:visited {
    color: #07519a
}

a:active {
    text-shadow: 0 0 1px #CCC
}

* {
    margin: 0;
    padding: 0
}

img {
    border: 0
}

audio, canvas, video {
    display: inline-block;
    *display: inline
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

b, strong {
    font-weight: bold
}

small {
    font-size: 75%
}

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: middle
}

textarea {
    overflow: hidden;
    vertical-align: top;
    padding: 3px;
    word-break: break-all
}

select, textarea {
    border: 1px solid #bebebe;
    color: #505050
}

fieldset {
    border: 1px solid #CCC;
    padding: .15em .625em .75em
}

legend {
    white-space: normal;
    *margin-left: -7px
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

em, i {
    font-style: normal
}

a, a:hover, active, a:active {
    text-decoration: none
}

.l {
    float: left
}

.r {
    float: right
}

.l, .r {
    display: inline
}

.clearfix:after {
    display: table;
    content: " ";
    clear: both
}

.clearfix {
    *zoom: 1
}

.f {
    float: none
}

.b {
    font-weight: bold
}

.n {
    display: none
}

.m {
    display: block
}

.p {
    position: relative
}

.ov {
    overflow: hidden
}

.e {
    font-family: Arial
}

.c, .z {
    clear: both;
    height: 0;
    overflow: hidden
}

.b1, .b2, .b3 {
    height: 100%
}

ul, li {
    list-style: none outside
}

ul, li, a, dt {
    white-space: nowrap
}

p, dd, pre {
    word-break: break-all
}

textarea {
    word-wrap: break-word
}

.nav3 {
    font-size: 1em;
    color: #ffffff;
    height: 50px;
    line-height: 50px;
    background: url(../img/user_navbg.png) repeat-x;
    text-align: center;
}

.nav3 strong {
    font-weight: normal;
    font-size: 18px;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0
}

.nav3 .btn2 {
    float: left;
    margin: 9px;
    font-size: 14px
}

.btn2 {
    text-align: center;
    height: 32px;
    width: 45px;
    line-height: 32px;
    color: #FFF;
    cursor: pointer;
    background: url(../img/back1.png) no-repeat;
    position: relative;
    z-index: 99
}

.btn2 a {
    display: block;
    padding: 0 12px;
    color: #FFF
}

.nav3 .btn2 {
    float: left;
    margin: 6px 0 0 6px
}

.btn3 {
    float: right;
    margin: 9px 9px 0 0;
    background: url(../img/back2.png) no-repeat;
    width: 64px;
    height: 32px;
    line-height: 30px;
    position: relative;
    z-index: 99
}

.btn3 a {
    color: #fff;
    font-size: 14px
}

.form-group {
    padding: 10px 15px 0
}

.flastHint {
    display: none;
    height: 16px;
    line-height: 16px;
    color: #dd4b39;
    font-size: 13px;
    background: url(http://icon.xgo-img.com.cn/mtouch/bbs/20140623/flaseT.png) left center no-repeat;
    padding-left: 22px;
    position: relative;
    top: 3px
}

.wi2 input.cur {
    width: auto;
    border: 1px solid #d0d0d0;
    background: 0;
    outline: 0;
    color: #ccc;
    font-size: 15px;
    border-radius: 4px;
    padding: 10px;
    text-align: center;
    margin-left: 7px;
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
    background: -webkit-linear-gradient(#fff, #ededed);
    background: -moz-linear-gradient(#fff, #ededed);
    background: -o-linear-gradient(#fff, #ededed);
    background: -ms-linear-gradient(#fff, #ededed);
    background: linear-gradient(#fff, #ededed)
}

.wi2 input {
    width: auto;
    font-size: 15px;
    border-radius: 4px;
    padding: 10px;
    text-align: center;
    margin-left: 7px;
    background: #5a9ed8;
    border: 1px solid #3b84c1;
    color: #fff;
    font-family: "Microsoft Yahei";
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none
}

.btn5 {
    height: 41px
}

.btn5 input {
    -webkit-appearance: none;
    -moz-appearance: none;
    margin-top: 10px;
    height: 41px;
    background: #2dcb54;
    border: 0;
    /*border-bottom: 3px solid #40b45d;*/
    text-align: center;
    border-radius: 4px;
    width: 49%;
    margin: 0 auto;
    cursor: pointer;
    border-radius: 4px;
    color: #fff;
    outline: 0;
    font-size: 16px;
    font-family: "����"
}

.btn5 input.cur {
    background: #22a141;
    border-bottom: 3px solid #2e8a45
}

.userTip {
    margin-top: 39px;
    width: 100%;
    padding-bottom: 10px
}

.userTip .warmPrompt {
    padding: 0 15px
}

.userTip strong {
    font-size: 16px;
    liheoght: 18px;
    display: block;
    margin-bottom: 15px
}

.userTip p {
    font-size: 12px;
    line-height: 18px;
    color: #666;
    margin-bottom: 5px
}

.userTip p em {
    color: #4f7dca;
    padding-left: 6px
}

.form-text-login {
    margin: 14px 0 0
}

.form-text-login {
    position: relative;
    height: 42px;
    line-height: 42px;
    padding: 0 4px 0 76px;
    border: solid #d0d6e1 1px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 1px 3px #ebecef inset
}

.form-area-login {
    position: relative;
    height: 192px;
    line-height: 32px;
    padding: 0 4px 0 16px;
    border: solid #d0d6e1 1px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 1px 3px #ebecef inset;
    margin-top: 12px;
}

.form-text-login label {
    width: 76px;
    height: 18px;
    padding: 13px 0;
    font-size: 14px;
    line-height: 18px;
    text-align: right;
    position: absolute;
    top: 0;
    left: 0
}

.form-text-login .form-text {
    font-size: 14px;
    color: #4e5563
}

.form-text-login .form-area {
    font-size: 14px;
    color: #4e5563
}

.form-text-login .cur-bor {
    border: 1px solid #56b4ef
}

.form-text {
    width: 100%;
    height: 18px;
    padding: 14px 0 6px;
    background: 0;
    border: 0;
    outline: 0;
    font-size: 16px;
    color: #4e5563;
    line-height: 18px;
    overflow: hidden
}

.form-area {
    width: 100%;
    height: 158px;
    padding: 14px 0 6px;
    background: 0;
    border: 0;
    outline: 0;
    font-size: 16px;
    color: #4e5563;
    line-height: 18px;
    overflow: hidden
}

.form-text-clear {
    width: 18px;
    height: 18px;
    padding: 14px 8px 10px 8px;
    position: absolute;
    top: 0;
    right: 0;
    margin-left: -32px;
    overflow: hidden
}

.form-text-clear .icon-clear {
    display: none;
    width: 18px;
    height: 18px;
    vertical-align: top
}

.icon {
    background: url("http://icon.xgo-img.com.cn/mtouch/bbs/20140623/bg-icon_03.png") no-repeat;
    background-size: 18px 18px
}

.passbg {
    height: 14px;
    width: 23px;
    background: url(http://icon.xgo-img.com.cn/mtouch/bbs/20140623/passbg.png) no-repeat
}

.form-text-yzm {
    width: 31%
}

.wi2 {
    position: absolute;
    left: 100%;
    top: -1px
}

.btn3-nav {
    float: right;
    position: relative;
    z-index: 99;
    margin: 9px 10px;
    background: url("http://icon.xgo-img.com.cn/mtouch/bbs/20140623/rit-r.png") no-repeat;
    display: inline-block;
    background-size: 25px 20px;
    width: 25px;
    height: 20px
}

.bodybgs {
    background: #f5f5f5
}

.form-group-end {
    text-align: center
}

.ico-t {
    background: url("http://icon.xgo-img.com.cn/mtouch/bbs/20140623/nike_03.png") no-repeat center center;
    background-size: 56px 56px;
    width: 56px;
    height: 56px;
    margin: auto;
    margin-top: 45px
}

.ico-tit {
    font-size: 20px;
    color: #333;
    margin-top: 20px
}

.ico-time {
    font-size: 16px;
    color: #666;
    margin-top: 10px
}

.ico-pointer {
    color: #4f7dca;
    font-size: 18px;
    margin-top: 35px;
    display: inline-block
}

.other1 {
    overflow: hidden
}

.other1 a {
    float: right;
    font-size: 16px;
    margin-top: 15px
}

.form-text-login label.font-two {
    width: 90px
}

.noa, .nob {
    padding: 0 4px 0 70px
}

.uc-user {
    margin: 12px 10px 12px;
    position: relative;
}

.uc-user .icon-arrow-right {
    width: 12px;
    height: 14px;
    background-position: -20px -20px;
    position: absolute;
    top: 50%;
    margin-top: -6px;
    right: 0;
    overflow: hidden;
}

.uc-user-photo {
    float: left;
    width: 50px;
    height: 50px;
    background: url(../img/userhead.gif) no-repeat;
    margin-right: 20px;
}

.uc-user-photo img {
    width: 100%;
    height: auto;
}

.user_head {
    height: 50px;
    margin: 0 0 0 70px;
    font-size: 16px;
}

.user_head a {
    display: block;
    color: #4e5563;
}

.user_head .icon-v, .user_head .icon-vbiz {
    margin: 1px 0 0 6px;
    vertical-align: top;
}

.user_head .grade {
    margin: 8px 0 0;
    font-size: 16px;
    line-height: 18px;
    overflow: hidden;
}

.user_head .mark-level {
    float: left;
}

.user_head .point {
    float: left;
    margin-left: 12px;
}

.user_title1 {
    margin: 10px auto;
    border-top: #ddd 1px solid;
    background-color: #ececec;
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0, 50% 100%, color-stop(0%, #FAFAFA), color-stop(100%, #ECECEC));
    background-image: -webkit-linear-gradient(top, #FAFAFA, #ECECEC);
    background-image: -moz-linear-gradient(top, #fafafa, #ececec);
    background-image: -o-linear-gradient(top, #fafafa, #ececec);
    background-image: linear-gradient(top, #fafafa, #ececec);
    background-repeat: repeat-x;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
    border-bottom: 1px solid #c1c1c1;
    color: #666;
    display: -webkit-box;
    width: 100%;
    -webkit-box-align: center;
    -webkit-box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.07);
    box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.07);
    line-height: 40px;
    height: 40px;
}

.user_info_list {
    margin: 10px;
}

.user_info_list ul {
    padding: 0;
    margin: 0;
}

.user_info_list li {
    padding: 0;
    margin: 0;
    line-height: 30px;
    height: 30px;
    display: block;
    border-bottom: #f1f1f1 1px solid;
    color: #888;
}

.user_info_list li span {
    font-weight: bold;
    margin-right: 10px;
    color: #444
}

.user_title1 p {
    float: left;
    margin-left: 20px;
    font-size: 1.1em;
    font-weight: bold;
}

.user_title1 span {
    float: right;
}

.user_title1 span a {
    font-size: 1em;
    font-weight: bold;
    margin-right: 12px;
    color: #333
}

.user_title1 span a:hover {
    color: #f30;
}

.user_menu {
    margin: 10px;
    border-top: solid #e1e7ee 1px;
}

.user_menu .item {
    float: left;
    width: 20%;
    position: relative;
}

.user_menu .item:nth-child(1) a {
    border-left-width: 1px;
}

.user_menu a {
    display: block;
    height: 68px;
    border: solid #e1e7ee;
    border-width: 0 1px 1px 0;
    color: #63625f;
    text-align: center;
}

.user_menu a:visited {
    color: #63625e;
}

.user_menu a .amount {
    display: block;
    width: 18px;
    height: 18px;
    background: #f84949;
    font-size: 10px;
    font-style: normal;
    color: #fff;
    line-height: 18px;
    text-align: center;
    position: absolute;
    top: -4px;
    right: -4px;
    border-radius: 10px;
}

.user_menu a:visited .amount {
    color: #fffffe;
}

.user_menu .grid {
    display: block;
    width: 100%;
    height: 34px;
    padding-top: 4px;
    line-height: 34px;
    text-align: center;
}

.user_menu .text {
    display: block;
    font-size: 12px;
    line-height: 1.9em;
    text-align: center;
}

.user_menu .icon-uc {
    display: inline-block;
    vertical-align: middle;
}

.user_menu .ltreply {
    width: 40px;
    height: 31px;
    background: url(../img/usericon2.png)
}

.user_menu .plreply {
    width: 40px;
    height: 31px;
    background: url(../img/usericon2.png) 0 -62px;
}

.user_menu .private {
    width: 40px;
    height: 31px;
    background: url(../img/usericon2.png) 0 -31px;
}

.user_menu .fans {
    width: 40px;
    height: 31px;
    background: url(../img/usericon2.png) 0 -94px;
}

.user_menu .notice {
    width: 40px;
    height: 31px;
    background: url(../img/usericon2.png) 0 -31px;
}

.user_menu .collect {
    width: 40px;
    height: 31px;
    background: url(../img/usericon2.png) 0 -126px;
}

.tablelist {
    margin: 10px auto;
    border: #eee 1px solid;
}

.tablelist td {
    border-top: #eee 1px solid;
    line-height: 160%;
    padding: 3px 10px
}

.tablelist .td1 {
    background: #f7f7f7;
}

.tablelist1 {
    margin: 10px auto;
    border: #eee 0px solid;
}

.tablelist1 td {
    line-height: 160%;
    padding: 3px 10px
}

.tablelist1 .td1 {
    background: #f7f7f7;
    border-top: #eee 1px solid;
}

.tablelist1 .td2 {
    border-bottom: #ddd 1px solid;
}

.tablelist2 {
    margin: 10px auto;
    border: #eee 0px solid;
}

.tablelist2 td {
    line-height: 160%;
    padding: 10px 4px
}

.tablelist2 td .form-text {
    width: 80%;
    padding: 8px;
    border: #ddd 1px solid
}

.tablelist2 td .form-area {
    width: 80%;
    padding: 8px;
    border: #ddd 1px solid;
    height: 200px;
}

.tablelist2 .td1 {
    background: #f7f7f7;
}

.upinput1 {
    border: #eee 1px solid;
    padding: 5px;
    margin-bottom: 10px;
}

.upbut1 {
    padding: 5px;
    border: #eee 1px solid;
    background: #f1f1f1;
    margin-bottom: 10px;
}

.okbut {
    width: 200px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    background: #777;
    border: none;
    text-align: center;
    margin: 20px
}

.btn-blue {
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: #4490CE;
    text-align: center;
    color: #FFF;
    margin: 25px 0 15px;
    border-radius: 3px;
    font-size: 1em
}

.btn-blue:hover, .btn-blue:active {
    background: #347CB7;
    color: #FFF
}

.send-code {
    height: 18px;
    line-height: 18px;
    padding: 14px 8px 10px 8px;
    position: absolute;
    top: 0;
    right: 0;
    margin-left: -32px;
    overflow: hidden;
}

.width100 {
    width: 100%;
}

/* for bahasa */
.form-text-login {
    padding-left: 0;
    display: flex;
}

.form-text-login .form-text {
    float: left;
    width: 100%;
}

.form-text-login label {
    width: auto;
    flex-wrap: nowrap;
    white-space: nowrap;
    padding-left: 10px;
    text-align: left;
    flex-basis: auto;
    float: none;
    position: relative;
}

.form-area-login {
    height: auto;
}
